parameters:


application:
	errorPresenter: Error
	mapping:
		*: App\*Module\Presenters\*Presenter


session:
	expiration: 14 days


database:
	dsn: 'mysql:host=127.0.0.1;dbname=test'
	user:
	password:
	options:
		lazy: yes


services:
	- App\Model\Article
	- App\Model\Comment
	- App\Model\User

	- App\Controls\ICommentsControlFactory

	router: App\RouterFactory::createRouter
